Opened 18 years ago

Closed 18 years ago

Last modified 8 years ago

#874 closed enhancement (wontfix)

ORBit2-2.10.4

Reported by: Randy McMurchy Owned by: blfs-book@…
Priority: lowest Milestone:
Component: BOOK Version: ~CVS
Severity: minor Keywords:
Cc:

Description

Version increment

2.11.1 is also available, but this may be the unstable branch

Change History (3)

comment:1 by Nico R., 18 years ago

Summary: ORBit2-2.10.3ORBit2-2.10.4

Version increment (2.10.4) Current instructions can be kept.

comment:2 by Randy McMurchy, 18 years ago

Resolution: wontfix
Status: newclosed

BLFS is moving to GNOME 2.8. There will be no more updates to the GNOME 2.6 packages. See: http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1001

comment:3 by bdubbs@…, 8 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.